@charset "UTF-8";
@import url("https://use.typekit.net/cbk4xyz.css");
@media (max-width: 1080px) {
  :root {
    --wp--preset--font-size--large: 22px;
    --wp--preset--font-size--x-large: 32px;
    --wp--preset--font-size--xx-large: 42px;
  }
}
@media (max-width: 820px) {
  :root {
    --wp--preset--font-size--small: 16px;
    --wp--preset--font-size--large: 24px;
    --wp--preset--font-size--x-large: 32px;
    --wp--preset--font-size--xx-large: 32px;
  }
}
@media (max-width: 600px) {
  :root {
    --wp--preset--font-size--medium-2: 20px;
    --wp--preset--font-size--large: 24px;
    --wp--preset--font-size--x-large: 28px;
    --wp--preset--font-size--xx-large: 32px;
  }
}
:root :where(.wp-element-button, .wp-block-button__link) {
  padding: 7px 16px 9px;
}
body {
  font-family: barlow, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  overflow-x: hidden;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--wp--preset--color--secondary);
}
body * {
  box-sizing: border-box;
}
body p {
  color: var(--wp--preset--color--secondary);
}
body p strong {
  font-weight: 600;
}
body li strong {
  font-weight: 600;
}
body .entry-content {
  margin-block-start: 0;
}
body .entry-content p, body .entry-content li {
  line-height: 1.5;
}
@media (max-width: 820px) {
  body .entry-content p, body .entry-content li {
    line-height: 21px;
  }
}
body .entry-content img {
  border-radius: 20px;
  object-fit: cover;
}
body .entry-content .wp-block-media-text img {
  border-radius: 0 20px 20px 0;
}
body .entry-content .wp-block-media-text.has-media-on-the-right img {
  border-radius: 20px 0 0 20px;
}
.me-auto {
  margin-right: auto !important;
}
.ms-auto {
  margin-left: auto !important;
}
.d-flex {
  display: flex;
}
.w-100 {
  width: 100%;
}
a {
  transition: all 0.3s ease-in-out;
}
a.wp-block-button__link.has-secondary-background-color {
  font-weight: 500;
}
a.wp-block-button__link.has-secondary-background-color:hover {
  background-color: var(--wp--preset--color--primary) !important;
}
a.wp-block-button__link.has-primary-background-color {
  font-weight: 500;
}
a.wp-block-button__link.has-primary-background-color:hover {
  background-color: var(--wp--preset--color--secondary) !important;
}
h1, h2 {
  font-family: var(--wp--preset--font-family--title);
}
h2 strong, h1 strong {
  color: var(--wp--preset--color--primary);
  font-weight: 400 !important;
  display: block;
  font-size: var(--wp--preset--font-size--large);
}
div.wp-block-button.is-style-outline a.wp-block-button__link.has-primary-color {
  color: var(--wp--preset--color--secondary) !important;
  border-color: var(--wp--preset--color--primary) !important;
  border-width: 1px !important;
  font-weight: 500;
}
div.wp-block-button.is-style-outline a.wp-block-button__link.has-primary-color:hover {
  background-color: var(--wp--preset--color--primary) !important;
  color: #fff !important;
  font-weight: 500;
}
header.header-transparent {
  position: absolute;
  top: 0px;
  z-index: 9999;
  width: 100%;
  padding: 20px 20px 80px 20px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
}
header.header-transparent > div.wp-block-group {
  padding: 20px 40px;
  border-radius: 0px;
  border: 0px;
  background: transparent;
  box-shadow: none;
}
ul.wp-block-social-links li.wp-block-social-link {
  width: 50px !important;
  height: 50px !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
}
ul.wp-block-social-links li.wp-block-social-link a {
  font-size: 28px !important;
}
.semilly-citation {
  background: url("../images/citation.svg") no-repeat;
  background-position-x: 0px;
  background-position-y: -10px;
  background-size: 87px;
  padding: 36px 0 20px 80px;
  transform: translateX(-36px);
  color: var(--wp--preset--color--primary);
  font-family: var(--wp--preset--font-family--title);
  font-size: 24px;
  font-weight: 400;
  line-height: normal !important;
  margin: 0;
}
@media (max-width: 1150px) {
  .semilly-citation {
    background-position-x: 25px;
    background-position-y: 5px;
    background-size: 60px;
    font-size: 20px;
  }
}
.btn-contenu {
  position: absolute;
  right: 90px;
  bottom: 90px;
}
.btn-contenu a {
  display: inline-flex;
  height: 46px;
  width: 46px !important;
  padding: 7px 9px !important;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 500px;
  z-index: 999;
  position: relative;
  color: transparent !important;
  background-color: var(--wp--preset--color--primary);
}
.btn-contenu a:before {
  content: "";
  color: var(--White, #FFF);
  text-align: center;
  font-family: "Font Awesome 6 Pro";
  font-size: 32px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  width: 28px;
  height: 32px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.btn-contenu a:hover {
  background-color: var(--wp--preset--color--secondary);
}
@media (max-width: 767px) {
  .btn-contenu {
    display: none;
  }
}
.btn-contenu.btn-bas {
  position: fixed !important;
  bottom: 20px !important;
  right: 20px !important;
  z-index: 0;
}
.btn-contenu.btn-bas a:before {
  left: 47%;
  transform: translateX(-45%) rotate(-180deg) translateY(50%) !important;
}
.lien-fleche a {
  text-decoration: none;
  font-family: barlow, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  color: inherit;
  position: relative;
  padding-left: 24px;
}
.lien-fleche a::before {
  content: "";
  color: inherit;
  font-family: "Font Awesome 6 Pro";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  width: 15.75px;
  height: 18px;
  position: absolute;
  top: 4px;
  left: 0%;
  transition: all 0.3s ease-in-out;
}
.lien-fleche a:hover {
  color: var(--wp--preset--color--secondary) !important;
}
.lien-fleche a:hover::before {
  color: var(--wp--preset--color--secondary);
}
